:root {
  --white: #ffffff;
  --black: #000000;
  --grey: #F5F5F5;
  --golder-grey: #FFF8E5;
  --golden: #b09a64;
  --light-gold: #f5f2e7;
  --paragraph-color: #000000;
}

* { box-sizing: border-box;}
html, body { background: var(--white); margin: 0;	padding: 0;	border: 0; vertical-align: baseline; font-weight: 400; list-style: none; font-size: 14px; font-family: 'Poppins', sans-serif; font-optical-sizing: auto; font-style: normal; font-optical-sizing: auto; color: var(--black);}
a:focus,button:focus,input:focus,textarea:focus { outline:0; text-decoration:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; -webkit-font-smoothing:antialiased; margin-bottom:15px; line-height: normal; line-height: 1.2; color: var(--black); font-weight: 700;}
h1 { font-size: 40px; line-height: 1.2; color: var(--golden);}
h2 { font-size: 28px; line-height: 1.2; margin-bottom: 15px;}
h3 { font-size: 24px;}
h4 { font-size: 20px;}
a { color:#018aff; text-decoration:none; transition:all ease-out .3s; -webkit-transition:all ease-out .3s; -moz-transition:all ease-out .3s;-ms-transition:all ease-out .3s; -o-transition:all ease-out .3s;}
a:hover { text-decoration:none; color:#3b90ff;}
label { font-weight:400;margin:0;}
p { font-size: 14px; line-height: 1.3; color: var(--black); margin:0; padding:0; font-weight: 400; margin-bottom:15px; text-align: justify;}
li,ol,ul { list-style:none; margin:0; padding:0;}
:focus { outline:0;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #979797; font-size: 14px;}
::-moz-placeholder { /* Firefox 19+ */ color: #979797; font-size: 14px;}
:-ms-input-placeholder { /* IE 10+ */ color: #979797; font-size: 14px;}
:-moz-placeholder { /* Firefox 18- */ color: #979797; font-size: 14px;}

/*========================== Commen styles ========================*/
section { display: block; padding: 60px 0;}
.primary-btn { display: inline-block; padding: 10px 30px; background: #b09a64; color: #ffffff; font-size: 14px; font-weight: 600; border-radius: 40px; text-transform: uppercase; line-height: 1;}
.primary-btn:hover { background: #a78a4c; color: #ffffff;}
/*========================== Commen styles ========================*/

.bg-light-gold { background: var(--light-gold) !important;}

.header { display: block; background: var(--golden); padding: 20px 0;}
.header .container { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.logo { display: block;}


/* ==========================================================================
   Menu with dropdown menu begin
   ========================================================================== */
.main-menu { display:block;}
.main-menu > ul { display:flex; flex-wrap: wrap; align-items: center;}
.main-menu > ul > li { display:inline-block; position: relative;}
.main-menu > ul > li > a { color: #ffffff; display: block; font-size: 14px; font-weight: 600; padding: 12px 14px; position: relative; line-height: 1; border: 1px solid var(--golden); border-radius: 10px;}
.main-menu > ul > li:hover > a, 
.main-menu > ul > li.active > a { color: #ffffff; border-color: var(--white);}
.main-menu > ul > li.dropdown > a::before { content: "\f078"; font-family: "FontAwesome"; font-size: 10px; color: var(--white); display: inline-block; position: absolute; right: 0px; top: 16px;}
.main-menu > ul > li.dropdown:hover > a::before { color: #cdb06e;}
.main-menu > ul > li.active.dropdown > a::before { color: #cdb06e;}

.main-menu > ul > li > ul { display:block; position:absolute; top:37px; left: 0px; width: 200px; font-weight: 400; z-index: 10; opacity: 0; pointer-events: none; transition: all ease-out 0.3s; transform: translateY(10px); background: var(--white); padding: 8px 0; border-radius: 10px;}
.main-menu > ul > li > ul > li { display:block;}
.main-menu > ul > li > ul > li:first-child { border-top:none;}
.main-menu > ul > li > ul > li > a { display: block; color: #000000; padding: 10px 20px; font-weight: 400; font-size: 14px; line-height: 1; position: relative;}
.main-menu > ul > li > ul > li > a:hover { color: #68043b; background: #cdb06e; background: linear-gradient(270deg, rgba(254,204,1,0) 5%, #cdb06e 74%);}
.main-menu > ul > li:nth-child(4) > ul { left: inherit; right: 0px;}
.main-menu > ul > li > ul.normal-sub-menu { width: 250px;}
.main-menu > ul > li > ul { max-height: 350px; overflow-y: auto; scrollbar-color: #363232 #363232; scrollbar-width: thin;}
.main-menu > ul > li > ul::-webkit-scrollbar { width: 8px;}
.main-menu > ul > li > ul::-webkit-scrollbar-track { background: var();}
.main-menu > ul > li > ul::-webkit-scrollbar-thumb { background-color: var(); outline: none;}
.main-menu > ul > li:hover > ul { opacity: 1; pointer-events: all; transform: translateY(0px);}

/* Menu Second Level  */
.main-menu > ul > li > ul > li { position: relative; display: block;}
.main-menu > ul > li > ul > li> a.hoverClass { color: var(--white);}
.main-menu > ul > li > ul > li.dropdown >a:after{ content: ""; position: absolute; top: 8px; right: 15px; transition: all ease 0.2s;}
.main-menu > ul > li > ul > li.dropdown> a.hoverClass:after{ color: var(--white); transform: rotate(-90deg);}
.main-menu > ul > li > ul > li > ul { display: block; transition: all ease 0.2s; position:absolute; top:0px; left:220px; background-color: var(); width: 200px; font-weight: 400; opacity: 0;}
.main-menu > ul > li > ul > li > ul.pull-ul { right:200px; opacity: 1; pointer-events: auto; z-index: 3;}
.main-menu > ul > li > ul > li > ul > li { display:block; border-top:1px solid #615f5f;}
.main-menu > ul > li > ul > li > ul > li:first-child { border-top:none;}
.main-menu > ul > li > ul > li ul > li > a {display: block; color: #a6a6ac; padding: 10px 15px; font-weight: 400; font-size: 14px; position: relative; text-align: left;}
.main-menu > ul > li > ul > li ul > li > a:hover { color:#fff;}
/*======================================== Menu Style End =======================================*/

.mobile-menu ul.menu-list { padding:5px 0;}
.mobile-menu ul.menu-list > li > a:hover { background:var(--golden); color:#FFF;}
.mobile-menu ul.menu-list > li > ul { display:none; margin-left:0; padding:10px 0; background:#2b2a2a;}
.mobile-menu ul.menu-list> li a.open,.mobile-menu ul.menu-list > li > ul > li a:hover { background: #cdb06e; color: var(--white);}
.mobile-menu ul.menu-list> li a.open::after { transform: rotate(180deg);}
.mobile-menu ul.menu-list > li > ul > li a {color:#FFF; padding:10px 10px;display:block; font-size:16px; transition:all ease-out .2s;-webkit-transition:all ease-out .2s;-moz-transition:all ease-out .2s;-ms-transition:all ease-out .2s;-o-transition:all ease-out .2s;text-align:center;}
.menu-toggle { position:absolute; display:none; width:40px; height:40px; top:8px; right:20px; padding-top:6px; box-sizing:border-box; border: none; background: none; padding: 0;}
.menu-toggle span.line { position:relative; width:65%; height:2px; background: #ffffff; margin:6px auto; display:block; transition:all ease .3s; -webkit-transition:all ease .3s; -moz-transition:all ease .3s; -o-transition:all ease .3s; -ms-transition:all ease .3s}
.menu-toggle.active span.line { position:absolute; margin:auto; top:0; right:0; bottom:0; left:0; transform-origin:center center;}
.menu-toggle.active span.line.a { transform:rotate(45deg)}
.menu-toggle.active span.line.c { transform:rotate(-45deg)}
.menu-toggle.active span.line.b { opacity:0}
.mobile-menu { display:none;}
.mobile-menu > ul { padding:10px 0}
.mobile-menu ul > li {text-align:center; border-top: 1px solid rgba(255, 255, 255, 0.1); position: relative;}
.mobile-menu ul > li:first-child { border-top:none;}
.mobile-menu ul > li > a { display:block; color: var(--white); font-size:16px; padding:8px 20px;}
.mobile-menu ul > li > a > img { display: none;} 
.mobile-menu ul > li.dropdown > a { position:relative;}
.mobile-menu ul > li.dropdown > a:after {  content: "\f078"; font-family: "FontAwesome"; font-size: 12px; color: var(--white); display: inline-block; position: absolute; right: 10px; top: 10px;}
.mobile-menu ul > li.drp > a { position:relative;}
.mobile-menu ul > li.drp > a:after { content:''; width:0; height:0; display:block; border:6px solid #fff; border-color: var(--white) transparent transparent transparent; position:absolute; right:15px; top:15px;}
.mobile-menu ul > li.drp > a.open:after { border:6px solid var(--white); border-color: transparent transparent var(--white) transparent; top:10px;}
/*======================================== Menu Style End =======================================*/

.mega-drop { border-top: none; position: absolute; width: 100%; top: 101px; left: 0; display: block; opacity: 0; pointer-events: none; /*overflow: hidden;*/ transition:all ease 0.3s; transform: scale(0.96); text-align: left; padding: 35px 0; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.144); background: var(--white); z-index: 9;}
.mega-drop.active { opacity: 1; pointer-events: auto; transform: scale(1); z-index: 9;}
.mega-drop-main { display: block; overflow: hidden;}
/* ==========================================================================
  Menu with dropdown menu End
  ========================================================================== */

.lp-banner-block { display: flex; flex-direction: column; justify-content: center; width: 100%; min-height: 725px; position: relative; background-attachment: fixed !important; background-repeat: no-repeat !important; background-position: left center !important; background-size: cover !important; background: rgba(255, 255, 255, 0.71);}
.lp-banner-block::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: rgba(255, 255, 255, 0.71);}
.lp-banner-block .container { position: relative; z-index: 2;}
.lp-banner-text { display: block; position: relative;}
.lp-banner-text h1 { font-weight: 600;}
.text-top { display: block; position: relative; margin-bottom: 30px;}
.offer-div { display: flex; justify-content: end; flex-wrap: wrap;}
.banner-price { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; flex-direction: column; text-align: center; background: var(--golden); color: var(--white); width: 134px; height: 134px; border-radius: 100%; font-size: 26px; font-weight: 700; line-height: 1;}
.banner-price span { display: block; font-size: 20px; font-weight: 500;}
.lp-banner-text h2 { font-weight: 600; color: var(--golden); font-size: 20px;}
.lp-awards-box-logos { display: flex; align-items: center; flex-wrap: wrap;}
.lp-awards-box { display: flex; align-items: center;}
.lp-awards-box img { display: block; margin-right: 10px; width: 110px;}
.tabby-sec { display: flex; flex-wrap: wrap; align-items: center; font-size: 12px;}
.tabby-sec img { display: inline-block; margin-left: 10px;}

.lp-banner-form { display: block; background: #e8e6e3; padding: 30px; border-radius: 20px; margin-left: 120px;}

.lp-why-skin111-block { display: block;}
.lp-why-skin111-left { display: block;}

.commen-listing ul { padding-left: 20px; margin-bottom: 20px;}
.commen-listing ul li { list-style: outside; font-size: 14px; color: var(--black); margin-bottom: 5px;}
.commen-listing ul li::marker { font-size: 12px;}
.commen-listing ul li ol { margin-top: 10px;}
.commen-listing ul li ol li { list-style: decimal;}

.lp-dryps-block { display: block;}
.lp-dryps-box { display: block; border: 1px solid #ECECEC; border-radius: 20px; background: var(--white); height: 100%;}
.lp-dryps-image { display: flex; align-items: center; justify-content: center; height: 238px; border-radius: 20px; position: relative; margin-bottom: -10px;}
.lp-dryps-body { display: block; padding: 40px 35px; padding: 30px 25px;}
.lp-dryps-body h3 { font-size: 18px; font-weight: 700; text-align: center;}
.lp-dryps-body h4 { text-align: center; color: var(--golden); font-size: 16px; font-weight: 700;}
.lp-dryps-block .lp-dryps-body ul li { margin-bottom: 0;}

/* .lp-dryps-list .lp-dryp:nth-child(5n-1) .lp-dryps-image { background: #defffb;}
.lp-dryps-list .lp-dryp:nth-child(5n-2) .lp-dryps-image { background: #ececec;}
.lp-dryps-list .lp-dryp:nth-child(5n-3) .lp-dryps-image { background: #e0ffe3;}
.lp-dryps-list .lp-dryp:nth-child(5n-4) .lp-dryps-image { background: #f2e8ff;}
.lp-dryps-list .lp-dryp:nth-child(5n-5) .lp-dryps-image{ background: #ffecd0;} */

.lp-other-iv-block { display: block;}
.lp-other-iv-main { display: flex; justify-content: center; flex-wrap: wrap; max-width: 730px; margin: auto;}
.lp-other-iv-box { display: block; width: 30%; margin: 1.5%; margin-bottom: 2.5%;}
.lp-other-iv-box-image { display: flex; align-items: center; justify-content: center; overflow: hidden;}
.lp-other-iv-box-image img { display: block; border-radius: 20px;}
.lp-other-iv-box-body { display: block; padding-top: 15px; text-align: center;}
.lp-other-iv-box-body h3 { font-weight: 600; font-size: 18px; color: var(--golden); margin-bottom: 15px;}
.apply-info { font-size: 12px;}

.owl-carousel .owl-item img { width: auto;}
.lp-other-services-main { display: flex; flex-wrap: wrap; justify-content: center;}
.lp-other-services-box { display: block; width: 21%; margin: 2%; text-align: center; background: var(--white); border: 3px solid var(--golden); border-radius: 20px; padding: 25px 20px;}
.lp-other-services-box h3 { color: var(--golden); font-size: 16px;}
.lp-other-services-box p { font-size: 13px; line-height: 1.3;}

.lp-featured-partners-block { display: block;}
.featured-carousel .owl-stage { display: flex;}
.featured-item { display: flex; align-items: center; justify-content: center; border: 1px solid #e9e9e9; height: 100%; padding: 7px 10px; overflow: hidden; border-radius: 10px;}

.lp-testimonials-block { display: block;}
.testimonials-box { display: block; text-align: center; border: 1px solid var(--golden); padding: 25px; border-radius: 15px; height: 100%;}
.testimonials-box p { font-style: italic; color: var(--black);}
.testimonials-box h4 { font-size: 14px; font-weight: 600; font-style: italic; color: var(--golden);}
.testimonials-box h4 span { display: block;}
.testimonials-carousel .owl-stage { display: flex; margin: auto;}
.testimonials-carousel .owl-stage .owl-item { padding: 10px;}

.lp-find-us-block { display: block;}
.lp-find-us-box { display: block;}
.lp-find-us-body { display: block; padding: 25px; border: 2px solid var(--golden); background: var(--white); min-height: 311px;}
.lp-find-us-body h3 { font-size: 18px; font-weight: 600; color: var(--golden);}
.lp-find-us-body p a { color: var(--black); text-decoration: underline;}
.lp-find-us-body p a:hover { color: var(--golden);}
.lp-find-us-map { display: block; margin-top: 25px;}
.lp-find-us-map iframe { display: block; width: 100%; height: 235px;}

.footer { display: block; background: var(--black); padding: 12px 0;}
.footer .container { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.footer p { color: var(--white);}
.follow-us { display: flex; align-items: center; flex-wrap: wrap;}
.follow-us li { display: inline-block; margin-left: 15px; color: var(--white);}
.follow-us li a { display: block;}

.banner-price.position { position: absolute; right: -15px; top: -15px; font-size: 18px; width: 90px; height: 90px;}
.banner-price.position span { font-size: 16px; font-weight: 400;}
.banner-price p { padding-top: 5px; margin-bottom: 0; color: var(--white); font-size: 13px;}

.gradiant-bg { background: rgb(245,242,231); background: linear-gradient(0deg, rgba(245,242,231,0) 55%, rgba(245,242,231,1) 94%) !important;}

.hydration-iv-bg-cyan { background: #defffb;}
.original-iv-bg-grey { background: #ececec;}
.power-iv-bg-green { background: #e0ffe3;}
.fitness-iv-bg-purple { background: #f2e8ff;}
.ultimate-iv-bg-orange { background: #ffecd0;}
.hic-iv-bg-red { background: #ffeaea;}
.immunity-iv-bg-yellow { background: #fffce8;}
.light-bg-green { background: #f7ffd9;}
.light-bg-green2 { background: #f1ffd2;}
.light-bg-green3 { background: #e8efd2;}
.light-bg-blue { background: #dbf3ff;}
.ultimate-iv-bg-orange-plus { background: #f3eccb;}
.light-bg-blue2 { background: #c4e7ff;}
.light-bg-blue3 { background: #c9dbf9;}
.bg-cyan-blue { background: #cef8ff;}
.bg-rose { background: #f5e0fc;}
.bg-purple-light { background: #f1e0fe;}

.owl-carousel .owl-dots { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-top: 15px;}
.owl-carousel .owl-dots .owl-dot { margin: 0 2px;}
.owl-carousel .owl-dots .owl-dot span { width: 7px; height: 7px; display: block; background: #D9D9D9; border-radius: 100%;}
.owl-carousel .owl-dots .owl-dot.active span { background: var(--golden); width: 12px; height: 12px;}

.commen-reviws { display: inline-block; background: #ffffff; border-radius: 8px;}
.g-reviews { margin-bottom: 15px; display: inline-block;}

.grey-bg { background: #e8e6e3 !important;}
.lp-other-services-block { display: block;}
.lp-other-services-block .lp-dryps-image { margin-bottom: 0; overflow: hidden;}
.lp-other-services-block .lp-dryps-body { text-align: center;}

.lp-gallery-block { display: block;}
.gallery-carousel .owl-item img { width: 100%;}
.addone-head { text-align: center; padding-top: 10px; color: var(--golden);}
/* .nad-iv-dryps-block .lp-dryps-box { height: auto;} */

.float { display: flex; justify-content: center; align-items: center; position: fixed; width: 60px; height: 60px; bottom: 400px; /* Adjusted the value to move the widget up by 40px */ right: 10px; background-color: #25d366; color: #FFF; border-radius: 40px; text-align: center; font-size: 30px; box-shadow: 2px 2px 3px #999; z-index: 20;}
.float:hover { color: #ffffff;}

.lp-banner-text .commen-listing ul li { margin-bottom: 0;}
.addon-head { color: var(--black) !important; font-weight: 700 !important;}

.onload-popup { max-width:800px; width: 100%; background-size: cover !important; background-repeat: no-repeat !important; background-position: center top !important; padding: 60px;}
.onload-popup-cont { padding: 25px 20px; display: block; text-align: center; max-width: 345px; width: 100%; background: var(--golden);}
.onload-popup-cont h2 { color: var(--white); font-weight: 600;}
.onload-popup-cont h3 { color: var(--white); font-weight: 400;}
.onload-popup-cont .banner-price { background: #644629; margin: auto; margin-bottom: 15px;}
.onload-popup-cont h4 { color: var(--white); font-weight: 400;}
.onload-popup-cont .primary-btn { background: var(--black); color: var(--white); border-radius: 5px; padding: 14px 30px;}

/* ===========================================================
   Aesthetics Page Begin
   =========================================================== */
/* .aesthetics-page .header { background: var(--white);}
.aesthetics-page .main-menu > ul > li > a { border-color: var(--white); color: var(--black);}
.aesthetics-page .main-menu > ul > li > a:hover { border-color: var(--golden);} */
.header { background: var(--white);}
.main-menu > ul > li > a { border-color: var(--white); color: var(--black);}
.main-menu > ul > li > a:hover { border-color: var(--golden); color: var(--black);}

.aesthetics-page .lp-banner-block::before { background: #ffffffc7;}
.aesthetics-page .text-top { margin-bottom: 10px;}
.lp-banner-text p { font-size: 18px;}

.aesthetics-services-block { display: block;}

.vertical-tabs-block .resp-vtabs { display: flex !important; flex-wrap: wrap;}
.vertical-tabs-block .resp-tabs-container { width: 70%;}
.vertical-tabs-block .resp-vtabs .resp-tabs-container { border-radius: 0 10px 10px 0;}
.vertical-tabs-block .resp-vtabs .resp-tabs-list li { background: #e8e6e3 !important; border: 1px solid var(--golden) !important; border-radius: 10px 0 0 10px; padding: 15px !important;}
.vertical-tabs-block .resp-vtabs .resp-tabs-list li { background: var(--white) !important; color: var(--black) !important;}
.vertical-tabs-block .resp-vtabs .resp-tabs-list li.resp-tab-active { background: var(--golden) !important; color: var(--grey) !important;}
.vertical-tabs-block .resp-vtabs .resp-tabs-list li a { display: block; padding: 15px;  color: var(--black);}
.vertical-tabs-block .resp-vtabs .resp-tabs-container { border: 1px solid var(--golden) !important;}
.vertical-tabs-block .resp-tab-content { padding: 30px;}
.vertical-tabs-block h2.resp-accordion { font-size: 16px !important; font-weight: 600;}

.aesthetics-tabs-body { display: block;}
.aesthetics-tabs-body h2 { color: var(--golden);}
.aesthetics-tabs-body h4 { font-size: 18px; font-weight: 600;}
.aesthetics-tabs-body.commen-listing ul { padding-left: 16px;}

.commen-listing ol { margin-bottom: 20px; padding-left: 17px;}
.commen-listing ol li { list-style: decimal; margin-bottom: 5px;}
.commen-listing ol li::marker { font-weight: 400;}
.commen-listing ol li b { font-weight: 600;}
.commen-listing ol li ol li { list-style: lower-roman;}
.commen-listing ol li ul { margin-top: 10px;}
.commen-listing ol li ul li { list-style: outside;}

.tab-gallery { display: block;}
.tab-gallery img { display: block; border: 1px solid var(--grey);}


.border-top { border-top: 1px solid var(--grey);}
/* .lp-dryps-body p { text-align: center;} */
.whats-oligoscan-block p a { color: var(--golden);}
.grey-bg { background: var(--grey) !important;}
.golden-color { color: var(--golden);}

.aesthetics-page .lp-banner-text h2 { line-height: 1.3;}
.aesthetics-page .lp-banner-text ul { padding-left: 18px;}
.aesthetics-page .lp-banner-text ul li { list-style: circle; font-size: 16px; margin-bottom: 10px; font-weight: 500;}
.lp-find-us-body { min-height: 370px;}
/* ===========================================================
   Aesthetics Page End
   =========================================================== */



/* ===========================================================
   Weight Loss Page Begin
   =========================================================== */
.white-header { background: var(--white);}
.white-header .main-menu > ul > li > a { border-color: var(--white); color: var(--black);}
.white-header .main-menu > ul > li > a:hover { border-color: var(--golden);}
.weight-loss-page .lp-banner-block::before { background: rgb(255 255 255 / 88%);}
/* ===========================================================
   Weight Loss Page End
   =========================================================== */

.whats-app-services { display: block;}
.whats-app-services a { display: inline-block; background: #25D366; padding: 12px 30px; color: var(--white); border-radius: 30px;}
.whats-app-services a i { display: inline-block; margin-right: 10px; font-size: 20px;}
.whats-app-services a:hover { background: #19b151;}


.accordion-box { display: block; border: 1px solid #dddacd; background: var(--white); border-radius: 10px; margin-top: 10px;}
.accordion-item { border-radius: 0; border: none; font-size: 20px; color: var(--black); padding: 15px 20px; padding-left: 70px; padding-right: 50px; position: relative; background: none; cursor: pointer; font-weight: 500;}
.accordion-item h3 { margin-bottom: 0; font-weight: 500; font-size: 18px;}
.accordion-item::before { content: '?'; width: 35px; height: 35px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background: var(--golder-grey); color: var(--golden); border-radius: 100% 100% 0 100%; position: absolute; left: 20px; top: 10px;}
.accordion-item span.plus-minus { width: 20px; height: 20px; border-radius: 100%; display: block; position: absolute; right: 20px; top: 18px;}
.accordion-item span.plus-minus::before { content: ''; width: 100%; height: 2px; display: block; background: var(--golden); position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
.accordion-item span.plus-minus::after { content: ''; width: 2px; height: 100%; display: block; background: var(--golden); position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
.data { padding: 20px; border-top: 1px solid #dddacd; display: none;}
.accordion-item.open::before { background: var(--golden); color: var(--white);}
.faq-block .text-center a { color: var(--golden);}
.accordion-item.open span.plus-minus::after { display: none;}

/* ===========================================================
   Semi Permanent Makeup Page
   =========================================================== */
.semi-permanent-makeup-page { display: block;}
.our-specialists-block { display: block;}
.specialists-card { display: block; text-align: center; background: var(--white); overflow: hidden; border-radius: 10px;}
.specialists-card figure { display: block; margin: 0; overflow: hidden; border-radius: 10px;}
.specialists-card figure img { display: block; width: 100%;}
.specialists-card-body { display: block; padding: 20px;}
.specialists-card-body h3 { font-size: 18px; margin-bottom: 5px;}
.specialists-card-body p b { color: var(--golden);}
.general-block { display: block;}
/* ===========================================================
   Semi Permanent Makeup Page
   =========================================================== */

.hair-transplant-page .banner-price span { font-size: 14px; padding-bottom: 5px;}
.aesthetics-tabs-body h5 { color: var(--golden);}
.highlight-card { border: 2px solid #c6b274;}
.specialists-card { height: 100%;}

/* Onload popup 24-05-2024 */
.onload-popup { padding: 35px; position: relative;}
.onload-popup .row { z-index: 2; position: relative;}
.onload-popup::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: rgb(255 255 255 / 42%); backdrop-filter: blur(3.5px);}
.onload-popup-cont { position: relative; z-index: 2;}

.onload-popup-cont { display:flex; flex-direction: column; height: 100%; justify-content: center; align-items: center;}
.onload-pop-form { padding: 40px;}
.onload-popup-cont .banner-price { margin: inherit; margin-bottom: 15px;}
.onload-popup-cont h2 { text-transform: uppercase;}
.onload-popup-cont .banner-price { width: 100%; height: auto; border-radius: 15px; border: 1.5px dashed #ffffff; padding: 35px 20px; font-size: 34px;}
.onload-popup-cont h3 { font-size: 22px;}
.onload-pop-form h3 { text-transform: uppercase;}

.medium-popup { max-width: 500px;}
.width-100 { max-width: 100% !important; width: 100% !important;}
/* Onload popup 24-05-2024 */
.bg-white { background: var(--white) !important;}

/* ===========================================================
   General IV Page
   =========================================================== */
.general-iv-block { display: block; padding: 70px 0 0 0;}
.general-iv-block .resp-tabs-list { justify-content: center; display: flex; flex-wrap: wrap;}
.general-iv-block .resp-tabs-list li { margin-right: 0; padding: 16px 25px !important; background-color: #fffce8 !important; font-size: 15px;}
.general-iv-block .resp-tabs-list li.resp-tab-active { border: none !important; background: var(--golden) !important; color: var(--white) !important; position: relative;}
.general-iv-block .resp-tabs-list li.resp-tab-active::after { content: ''; width: 0; height: 0; display: block; position: absolute; left: 0; bottom: -16px; right: 0; margin: auto; border: 8px solid var(--golden); border-color: var(--golden) transparent transparent transparent;}
.general-iv-block .resp-tabs-list li:first-child { border-radius: 10px 0 0 0;}
.general-iv-block .resp-tabs-list li:last-child { border-radius: 0 10px 0 0;}
.general-iv-block .resp-tab-content { padding: 0; border: none;}
.general-iv-partners .featured-item { background: var(--white);}
/* ===========================================================
   General IV Page
   =========================================================== */

.float { position: static;}
.floating-contact { display: inline-block; position: fixed; bottom: 300px; right: 10px; z-index: 99;}
.phone-number { width: 60px; height: 60px; position: relative; background: #b09a64; color: #ffffff; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; font-size: 25px; border-radius: 100%; -webkit-animation: #eed9a5 2s infinite; -moz-animation: #eed9a5 2s infinite; -o-animation: #eed9a5 2s infinite; animation: #eed9a5 2s infinite;}
.phone-number:hover { background: #ccb57b; color: #ffffff;}
@keyframes yellow {
   0%, 100% { -webkit-box-shadow: 0 0px 0 4px #fae0a3; -moz-box-shadow: 0 0px 0 4px #fae0a3; -ms-box-shadow: 0 0px 0 4px #fae0a3; -o-box-shadow: 0 0px 0 4px #fae0a3; box-shadow: 0 0px 0 4px #fae0a3;}
   50% { -webkit-box-shadow: 0 0px 0 0px #fae0a3; -ms-box-shadow: 0 0px 0 0px #fae0a3; -o-box-shadow: 0 0px 0 0px #fae0a3; -moz-box-shadow: 0 0px 0 0px #fae0a3; box-shadow: 0 0px 0 0px #fae0a3;} 
}
.phone-number i { display: inline-block; color: #ffffff; -webkit-transition: all .3s ease; -ms-transition: all .3s ease; transition: all .3s ease; -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out; animation: phonering-alo-circle-img-anim 1s infinite ease-in-out; -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%;}
@-webkit-keyframes phonering-alo-circle-img-anim {
   0% { -webkit-transform: rotate(0) scale(1) skew(1deg)}
   10% { -webkit-transform: rotate(-25deg) scale(1) skew(1deg)}
   20% { -webkit-transform: rotate(25deg) scale(1) skew(1deg)}
   30% { -webkit-transform: rotate(-25deg) scale(1) skew(1deg)}
   40% { -webkit-transform: rotate(25deg) scale(1) skew(1deg)}
   50% { -webkit-transform: rotate(0) scale(1) skew(1deg)}
   100% { -webkit-transform: rotate(0) scale(1) skew(1deg)}
}
.phone-number::before { content: ''; width: 87px; height: 87px; top: -13px; left: -13px; position: absolute; background-color: transparent; border-radius: 100%; border: 2px solid #fae0a3;
   -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out; animation: phonering-alo-circle-anim 1.2s infinite ease-in-out; transition: all .5s; -webkit-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; transform-origin: 50% 50%; opacity: .5}
@-webkit-keyframes phonering-alo-circle-anim {
   0% {
      -webkit-transform: rotate(0) scale(.5) skew(1deg); -webkit-opacity: .1
   }
   30% {
      -webkit-transform: rotate(0) scale(.7) skew(1deg); -webkit-opacity: .5
   }
   100% {
      -webkit-transform: rotate(0) scale(1) skew(1deg); -webkit-opacity: .1
   }
}
.onload-popup-cont h2 span.off-span { font-weight: 700; color: var(--black); background: var(--white); padding: 8px 10px; border-radius: 5px; display: block; max-width: 170px; margin: auto; margin-bottom: 5px; margin-bottom: 5px;}




/* ===========================================================
   Skin Brightening Solutions Page
   =========================================================== */
.skin-brightening-solutions-page .lp-banner-block::before { background: rgb(255 255 255 / 89%);}
.skin-whitening-gluta-block { display: block;}
.ready-set-box { display: block; padding: 20px 25px 10px 25px; border-radius: 10px; border: 1px solid var(--golden);}
.skin-whitening-gluta-block h3 { color: var(--golden);}
.skin-brightening-solutions-page .lp-banner-block .commen-listing ul li { list-style: circle; font-size: 16px; margin-bottom: 10px; font-weight: 500;}
/* ===========================================================
   Skin Brightening Solutions Page
   =========================================================== */

.lp-banner-text h2 .highlight { display: inline-block; padding: 2px 7px; background: var(--golden); border-radius: 5px; color: var(--white);}
.commen-listing2 { padding-left: 20px;}
.commen-listing2 li { list-style: circle; font-size: 16px; margin-bottom: 10px; font-weight: 500;}
.inline-listing { display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.inline-listing li { margin: 0 10px; list-style: inside; font-size: 14px; margin-bottom: 10px; font-weight: 500;}

.specialised-iv-box { display: block; border: 1px solid #ECECEC; border-radius: 20px; background: var(--white); height: 100%; padding: 25px;}
.specialised-iv-box h5 { margin-bottom: 10px; color: var(--golden);}
.specialised-iv-box p { margin-bottom: 0;}

.meta-gluta-white-box { display: block; padding: 30px; border-radius: 20px; background: var(--white); height: 100%;}
.meta-weightloss-slider .owl-stage { display: flex;}
.meta-weightloss-slider .owl-item { border: 1px solid #e9e9e9; display: flex; align-items: center; justify-content: center; padding: 10px;}

.gluta-price-h span { font-size: 18px; color: var(--black);}


.weightloss-top-block { display: block;}
.weightloss-top-box { display: block; height: 100%; border: 1px solid #e9e9e9;}
.weightloss-top-video { display: block; background: #000000;}
.weightloss-top-video iframe { display: block;}
.weightloss-top-body { display: block; padding: 30px;}
.sculpt-box { display: block; border-radius: 15px; padding: 20px; background: var(--white); height: 100%; border: 1px solid var(--grey);}
.sculpt-box h4 span { display: block; font-weight: 400; color: var(--golden); font-size: 14px;}

.responsive-table table { border: 1px solid #ccc; border-collapse: collapse; margin: 0; padding: 0; width: 100%; display: table;}
.services-table-block table th { background: #000000; color: #ffffff; font-size: 14px; border: 1px solid #000000; line-height: 20px; text-align: center; text-transform: uppercase;}
.services-table-block table td { text-align: center; color: #444444; font-size: 14px; border: 1px solid #000000; padding: 8px;}
.services-table-block table tr:nth-child(odd) td { background: #f6f6f6;}
.services-table-block table th:first-child,
.services-table-block table td:first-child { text-align: left;}

@media screen and (max-width: 767px) {
  .responsive-table table { border: 0; width: 100% !important;}
  .responsive-table table caption { font-size: 1.3em;}
  .responsive-table table thead { border: none; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
  .responsive-table table tr { border-bottom: 3px solid #ddd; display: block; margin-bottom: .625em;}
  .responsive-table table td { border: none; border-bottom: 1px solid #ddd; display: block; font-size: .8em; text-align: right;}
  .responsive-table table td::before { content: attr(data-label); float: left; font-weight: bold; text-transform: uppercase;}
  .responsive-table table td:last-child { border-bottom: 0;}
}

.square-gallery .gallery-carousel .owl-stage { display: flex;}
.square-gallery .gallery-carousel .owl-stage .owl-item a { display: flex; align-items: center; min-height: 200px; border: 1px solid var(--grey); background: var(--white); padding: 10px;}
.lp-banner-text h1 span { font-size: 30px; font-weight: 300;}

.top-bar-block { display: block; background: var(--golden); width: 100%; position: fixed; top:0; left: 0; z-index: 999;}
.top-bar-main { display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.top-bar-main a { display: flex; align-items: center; color: var(--white); padding: 5px 7px; font-weight: 500;}
.top-bar-main a i { color: var(--white); display: inline-block; margin-right: 5px;}

.weight-loss-page .lp-banner-text h1 { font-size: 24px; margin-bottom: 0;}
.weight-loss-page .banner-price { width: 120px; height: 120px; font-size: 22px;}
.weight-loss-page .banner-price span { font-size: 18px;}
.g-reviews { overflow: hidden; border-radius: 5px;}

.weight-loss-page .banner-price { flex-direction: column;}
.weight-loss-page .banner-price h5 { color: var(--white); font-size: 14px;}
.weight-loss-page .banner-price p { font-size: 12px;}
.weight-loss-page .banner-price p b { font-size: 14px;}


ul.list-style3{padding-left: 0px; text-align: justify;}
ul.list-style3 li{background: url(../img/arrow-right.svg) 0 6px no-repeat;background-size: 12px;padding-left:15px; margin-bottom: 10px; padding-left: 20px; list-style: none !important;}

.card-style1{text-align: center; margin: 0px auto; padding: 10px;}
.card-style1 span {
   display: block;
   border-radius: 100%;
   background: #ffffff;
   width: 55px;
   height: 55px;
   margin: 0px auto;
   align-items: center;
   display: flex;
   justify-content: center;
}

.card-style1 {
   text-align: center;
   margin: 0px auto;
   padding:20px;
   background: #bfab6d;
   height: 100%;
   border-radius: 13px;
   display: flex;
   align-items: center;
   -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
 }
.card-style1 h6{font-weight: 600;margin-top: 20px; list-style: auto; color: #fff; font-size: 16px;}
.card-style1 img{width:38px;}
.card-style1 div{margin: 0px auto; text-align: center;}

.lp-other-services-box img{border-radius: 20px; margin-bottom:10px ;}



.veneers-page .lp-banner-block::before{display: none;}
.veneers-page .lp-banner-form{background: rgba(255, 255, 255, 0.43) !important;backdrop-filter: blur(13px) !important;}

.veneers-page .lp-banner-text h1 {
   font-size:90px;
   line-height: 1.2;
   color: #fff;
   font-weight: bolder !important;
 }

 .veneers-page .lp-banner-text ul li{color: #fff; font-size: 20px; font-weight: 300;}
 .veneers-page .tabby-sec{color: #fff;padding-top: 10px !important;}


 .dental-veneers{background-color: #b09a64;}
 .dental-veneers h2{color: var(--white); margin-bottom: 30px;}
.center-align{display: flex; align-items: center;}

.bg-color-1{background-color: var(--light-gold) !important}
.card-style3 img{margin-bottom: 20px;}


.zoom-whitening-page .lp-banner-text h1{font-size:75px;}
.zoom-whitening-page .lp-banner-text h5{color: var(--white); font-size: 25px; font-weight: 500;}


.implants-page:before{content: ""; display: none;}
.award-block{padding: 15px 0; text-align: center;}

.bg-color2{background-color: #f1e9cf;}
.veneers-page  .veneers-banner-hed h1{font-size: 50px !important;}
.veneers-page  .veneers-banner-hed h3{font-weight: 400; color: #fff; font-weight: 400; font-size:30px !important;}

.awards-block{display: flex; align-items: center; margin-top: 60px !important; }
.awards-block .awards-icon{background-color: var(--white); padding: 15px; border-radius: 15px;}
.awards-block .tabby{display: block;}
.awards-block .tabby i{color: var(--white); font-weight: 500; display: block;}



/* =================================================
   STD Page
   ================================================= */
.std-test-welcome-block { display: block;}
.std-page .lp-banner-block::before { background: #ffffffde;}
.std-symptoms-block { display: block;}
.std-symptoms-block .commen-head p { text-align: center;}
.std-symptoms-box { display: block; height: 100%; padding: 25px; border: 1px solid var(--golden); border-radius: 15px;}
.std-symptoms-box h3 { font-size: 20px; color: var(--golden);}
/* =================================================
   ISTD Page end
   ================================================= */

.std-symptoms-block .commen-head h2 { vertical-align: middle; display: flex; flex-wrap: wrap; align-items: center; justify-content: center;}
.std-symptoms-block .commen-head h2 span { display: inline-flex; margin-left: 5px;}
.std-symptoms-block .commen-head h2 span img { display: block;}
.std-symptoms-block .commen-head p { text-align: center; vertical-align: middle; display: inline-flex; align-items: center;}
.std-symptoms-block .commen-head p span { display: inline-flex; margin: 0 5px;}

.lab-test-box { display: block; padding: 20px; border-radius: 10px; background: #f5f2e7; background: var(--grey); height: 100%;}
.lab-test-box h3 { font-size: 20px; color: var(--golden);}
.lab-test-box p { text-align: inherit;}
.std-page .lp-banner-text h1 br { display: none;}
.std-page .vertical-tabs-block .resp-vtabs .resp-tabs-list li.resp-tab-active svg path { fill: #ffffff;}
.std-page .tab-acco-style h2.resp-accordion { font-weight: 600;}
.vertical-tabs-block h2.resp-accordion.resp-tab-active svg path { fill: #ffffff;}
.l-head { display: inline-block; vertical-align: top; flex-wrap: wrap; align-items: center;}
.l-head img { display: inline-block; vertical-align: middle; position: relative; transform: translateY(-2px);}
.aesthetics-tabs-body .l-head img { transform: translateY(-1px);}

.img-fluid.desktop { display: block;}
.img-fluid.tablet { display: none;}
.img-fluid.mobile { display: none;}


.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6,
.white-text p,
.white-text span,
.white-text ul li,
.white-text ol li { color: #ffffff;}
.health-test-page .lp-banner-block::before { background: #0000007d;}
.health-test-page .lp-banner-text h5 { font-size: 30px; color: #edc666;}
.health-test-page .awards-block { margin-top: 30px !important;}

.health-test-service-block { display: block; background-color: #b09a64;}
h1.underline-head { color: var(--white); position: relative; /* margin-bottom: 40px;*/}
h1.underline-head span { display: block; font-size: 26px; line-height: 1; padding-top: 5px;}
/* h1.underline-head::after { content: ''; width: 150px; height: 1px; display: block; background: #c1b388; position: absolute; left: 0; bottom: 0; right: 0; margin: auto;} */
.health-test-service-block h2 { color: var(--white);}

.mob-ban-image { position: relative;}
.dna-page .health-test-service-block .card-style1 { padding: 25px; padding-bottom: 15px; display: block;}
.dna-page .health-test-service-block .card-style1 h6 { margin-top: 0;}
.dna-page .health-test-service-block .card-style1 p { color: var(--white);}

.s-package-box { display: block; height: 100%; padding: 25px; border-radius: 10px; border: 1px solid #c1b388;}
.dna-page .health-test-service-block .card-style1 h6 { font-size: 20px; font-weight: 700;}
/* .s-package-box ul li { color: var(--white);} */


.text-img { display: inline-block; margin: 0; bottom: 0; line-height: 1.2;}
.text-img img { display: block;}
.accordion-item .text-img { transform: translateY(1px);}
.text-img.sektually-h3-24 { transform: translateY(6px);}
.text-img.sektual-para { transform: translateY(4px);}

.health-test-service-block h2 { display: flex; align-items: center; line-height: 1.5; min-height: 40px;}
.accordion-item { padding: 20px; padding-left: 70px; padding-right: 50px;}



















/* 
font-family: 'Poppins', sans-serif; 
*/

/* 
:root {
  --white: #ffffff;
  --black: #000000;
  --grey: #F5F5F5;
  --golder-grey: #FFF8E5;
  --golden: #b09a64;
  --light-gold: #f5f2e7;
  --paragraph-color: #000000;
}
*/